/** Start CSS 21/08/23 **/
#topHeader {
    background: url('https://assets.betcoin.net.br/img/rectangle8.png') no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 156px;
}

#dataMyAccont {
    background: #fff;
    display: flex;
}

.leftDivDataMyAccount {
    display: flex;
    flex-direction: column;
    width: 285px;
}

.h2TopLeftDivDataMyAccount {
    font-size: 24px;
    line-height: 28.39px;
    font-weight: 700;
    margin-top: 47px;
    width: 255px;
    height: 22px;
    white-space: nowrap;
}

.pTopLeftDivDataMyAccount {
    font-size: 16px;
    line-height: 20.45px;
    font-weight: 400;
    margin-top: 9px;
    color: var(--ADA7A7);
}

.bottomLeftDivDataMyAccount {
    display: flex;
    flex-direction: column;
    background: var(--F8F8F8);
    color: var(--EAEAEA);
    width: 285px;
    height: 522px;
    border-radius: 10px;
    border: 1px solid var(--EAEAEA);
    margin-top: 52px;
}

.pBottomLeftDivDataMyAccount {
    margin-top: 22px;
    margin-left: 22px;
    font-size: 22px;
    line-height: 28.12px;
    color: var(--000000);
    font-weight: 400;
}

.aBottomLeftDivDataMyAccount {
    font-size: 16px;
    line-height: 49.45px;
    font-weight: 400;
    height: 49px;
    color: var(--ADA7A7);
    text-decoration: none;
    margin-left: 22px;
    padding-left: 22px;
    margin-top: 7px;
}

.activeABottomLeftDivDataMyAccount {
    width: 219px;
    height: 51px;
    background: var(--FFA206);
    border-radius: 8px;
    display: flex;
    align-items: center;
    color: var(--FFFFFF);
    font-weight: 700;
}

.ALogoutLeftDivDataMyAccount {
    margin-top: 32px;
    margin-bottom: 32px;
    margin-left: 22px;
    font-size: 23.34px;
    line-height: 29.83px;
    text-decoration: none;
    color: var(--262626);
}

.rightDivDataMyAccount {
    display: flex;
    flex-direction: column;
    /*width: 694px; */
    margin-top: 150px;
    margin-left: 33px;
}

.cardBCProfile {
    display: flex;
    flex-direction: column;
    background: var(--F8F8F8);
    border: 1px solid var(--EAEAEA);
    border-radius: 10px;
    width: 798px;
    height: 1170px;
    padding: 10px 26px;
}

.divInputCardBCProfile {
    display: flex;
    flex-direction: column;
    margin-top: 16px;
}

.labelDivInputCardBCProfile {
    font-size: 20px;
    line-height: 23.66px;
    font-weight: 700;
    color: var(--000000);
}

.inputDivInputCardBCProfile, .inputDivInputCardBCPasswords{
    display: flex;
    width: 775px;
    height: 57px;
    border-radius: 8px;
    border: 1px solid var(--EAEAEA);
    margin-top: 18px;
    margin-bottom: 8px;
    padding-left: 22px;
    font-size: 18px;
    line-height: 23px;
    color: var(--000000);
    font-weight: 400;
}

.btnYellow {
    background-color: #FFA206 !important;
    color: #ffff;
    width: 4.25rem;
    padding: 0.438rem 5px;
    border-radius: 6px;
    cursor: pointer;
    user-select: none;
}

.dimensionButtons {
    font-size: 0.875rem;
    width: 5.5rem;
    height: 3.125rem;
}

.cardBC {
    background: #F8F8F8;
    border: 1px solid #eaeaea;
    border-radius: 8px;
}

.defaultLabel {
    font-size: 20px;
    line-height: 23.66px;
    font-weight: 700;
}

#myDocumentsID, #accountStatusID, #accountTwoFactorAuth,  .divReferralVideo{
    width: 795.63px;
}

.subCardBCMyDocuments {
    display: flex;
    flex-direction: column;
    width: 773px;
    background: var(--FFFFFF);
    border: 1px solid var(--EAEAEA);
    border-radius: 8px;
    height: 334px;
    padding-left: 24px;
    padding-top: 33px;
}

.divUploadDocs {
    /*width: 23.813rem; */
    width: 95%;
    padding: 7.5px 0px 7.5px 0px;
}

input[type="file"] {
    display: none;
}

.fakeLabel, .fakeLabelInput {
    position: relative;
    padding: 5.5px;
    margin-top: 0.75rem;
    font-size: 0.75rem;
    width: 5.813rem;
    height: 1.5rem;
    background: var(--B1B1B1);
    color: var(--FFFFFF);
    cursor: pointer;
    border-radius: 4px;
}

.fakeLabel{
    left: 7px;
}

.fakeLabelInput{
    margin-bottom: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.uploadIcon {
    width: 0.6875rem;
    height: 0.6875rem;
}

.nameFileUpload {
    margin-left: 1.25rem;
    font-weight: 200;
}

.selectDivInputCardBCProfile{
    width: 799px;
    height: 57px;
    border-radius: 8px;
    border: 1px solid #EAEAEA;
    background: #FFF;
}

#optionAccountTwoFactorAuth {
    width: 770px;
    height: 78px;
    display: flex;
    align-items: center;
    background: #FFF;
    border-radius: 8px;
    border: 1px solid #EAEAEA;
}

#disabledRadio {
    width: 0.625rem;
    height: 0.625rem;
    border-radius: 50%;
}

#enabledRadio {
    width: 0.625rem;
    height: 0.625rem;
    background-color: var(--orange-800);
    border-radius: 50%;
}

.titleOptionAccountTwoFactorAuth {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
    color: var(--000000);
}

.descriptionOptionAccountTwoFactorAuth {
    font-size: 11px;
    line-height: 14.06px;
    font-weight: 400;
    margin-left: 3px;
}

.divLeftDescriptionOptionAccountTwoFactorAuth {
    display: flex;
    align-items: center;
    height: 14px;
}

.rightOptionAccountTwoFactorAuth {
    font-size: 19px;
    line-height: 28.5px;
    color: var(--000000);
    margin-right: 19px;
}

#enableOrDisableTwoFactorAuthentication {
    width: 799px;
    display: flex;
    flex-direction: column;
}

.formUpdateDataClient {
    display: flex;
    flex-direction: column;
    background: var(--FFFFFF);
    padding: 25px;
    width: 770px;
}

.btnReferralVideo {
    left: 7px;
    padding: 7px;
    font-size: 0.875rem;
    width: 8.813rem;
    height: 2.5rem;
    background: var(--B1B1B1);
    color: var(--FFFFFF);
    cursor: pointer;
    border-radius: 4px;
    margin-top: -3.525rem;
    margin-left: 0.625rem;
}

.inputFormReferralVideo {
    padding-left: 170px;
    width: 629px !important;
}

.formPasswords {
    padding-left: 26px;
    padding-top: 26px;
    width: 852px;
}

.cardNotifications {
    display: flex;
    flex-direction: column;
    width: 798px;
    height: 212px;
    background: var(--F8F8F8);
    border: 1px solid var(--EAEAEA);
    border-radius: 10px;
    padding: 26px;
}

.topCardNotifications {
    display: flex;
    width: 797px;
    justify-content: space-between;
    align-items: center;
    height: 39px;
}

.titleNotifications {
    font-size: 28px;
    line-height: 39.2px;
    font-weight: 700;
    height: 39px;
    display: flex;
    align-items: center;
}

.btnSaveNotifications {
    width: 68px;
    height: 34px;
    background: var(--FFA206);
    border-radius: 6px;
    font-size: 16px;
    line-height: 18.93px;
    font-weight: 700;
    color: var(--FFFFFF);
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.bottomCardNotifications {
    display: flex;
    flex-direction: column;
    margin-top: 14px;
}

.labelEditNotifications {
    font-size: 14px;
    line-height: 19.6px;
    font-weight: 400;
    letter-spacing: 0.01em;
    color: var(--616161);
}

.cardWithBorder {
    width: 761px;
    display: flex;
    flex-direction: column;
    border: 1px solid var(--000000);
    border-radius: 15px;
    padding: 18px;
    height: 89px;
    margin-top: 9px;
}

.firstLineInputGroupRadio {
    display: flex;
    align-items: center;
    gap: 0 8px;
    row-gap: 0px;
    column-gap: 8px;
}

.inputRadio {
    -webkit-appearance: none;
    appearance: none;
    background-color:var(--FFFFFF);
    font: inherit;
    color: var(--D9D9D9);
    width: 0.875rem;
    height: 0.875rem;
    border: 1px solid currentColor;
    border-radius: 50%;
    transform: translateY(-0.075em);
    display: inline-block;
}

.inputRadio::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--FFA206);
    background-color: transparent;
    display: block;
    margin: 2px;
}

.inputRadio:checked::before {
    transform: scale(1);
}

.labelTitleNotification {
    font-size: 14px;
    line-height: 19.6px;
    font-weight: 700;
    letter-spacing: 0.01em;
    color: var(--616161);
    height: 20px;
    display: flex;
    align-items: center;
}

.descriptionLabelNotification {
    font-size: 12px;
    line-height: 16.8px;
    color: var(--616161);
    letter-spacing: 0.01em;
    height: 20px;
    display: flex;
}

#divAllNotifications {
    display: flex;
    flex-direction: column;
    width: 815px;
    background: var(--F8F8F8);
    border: 1px solid var(--EAEAEA);
    border-radius: 10px;
    margin: 34px 0;
    padding: 0px 17px 26px 18px;
}

.textDateNotification {
    font-size: 16px;
    line-height: 20.45px;
    color: var(--7C7C7C);
    font-weight: 400;
    margin-bottom: 26px;
    margin-top: 22px;
}

.infoNotification {
    display: flex;
    align-items: center;
}

.iconInfoNotification {
    display: flex;
    width: 56px;
    height: 56px;
    background: transparent;
    border-radius: 56px;
    align-items: center;
    justify-content: center;
}

.textInfoNotification {
    display: flex;
    justify-content: space-between;
    width: 737px;
    height: 58px;
    align-items: center;
    margin-left: 24px;
}

.titleInfoNotification {
    font-size: 20px;
    line-height: 23.66px;
    color: var(--FF6700);
    font-weight: 700;
    height: 24px;
}

.descriptionInfoNotification {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--A0A0A0);
    margin-top: 7px;
}

.hourInfoNotification {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--A0A0A0);
}

.separatorNotifications {
    width: 734px;
    border-bottom: 1px solid var(--616161);
    margin: 20px 0;
    margin-left: 80px;
}

.buttonSendCode {
    background: #FFF;
    border: 1px solid var(--EAEAEA);
    border-radius: 6px;
    padding: 14.5px 21px;
    color: var(--ADA7A7);
    font-size: 16px;
    line-height: 20.45px;
    font-weight: 400;
}

.cardBCWallet {
    display: flex;
    flex-direction: column;
    width: 798px;
    background: var(--F8F8F8);
    border: 1px solid var(--EAEAEA);
    padding: 26px;
    border-radius: 10px;
}

.pTitleWallet {
    font-size: 28px;
    font-weight: 700;
    line-height: 39.2px;
    letter-spacing: 0.01em;
    margin-bottom: 15px;
}

.divTopOptionMyTickets {
    display: flex;
    flex-direction: column;
    width: 852px;
    height: 88px;
    justify-content: center;
    align-items: center;
}

.aActiveOrDisabledDivFirstDivTopOptionMyTickets {
    font-size: 20px;
    line-height: 56px;
    font-weight: 400;
    color: var(--BCBCBC);
    text-decoration: none;
    margin: 0px 5px;
    height: 27px;
}

.activeAActiveOrDisabledDivFirstDivTopOptionMyTickets {
    color: #000 !important;
    font-weight: 700;
    border-bottom: 3px solid #000;
}

.divSecondDivTopOptionMyTickets {
    display: flex;
    margin-top: 19px;
    width: 852px;
    height: 39px;
    gap: 19.7px;
}

.aOptionCriptoDivSecondDivTopOptionMyTickets {
    display: flex;
    align-items: center;
    width: 125.47px;
    height: 39px;
    background: var(--D9D9D9);
    border-radius: 8px;
    justify-content: center;
    text-decoration: none;
    font-size: 19px;
    line-height: 56px;
    color: var(--616161);
}

.activeAOptionCriptoDivSecondDivTopOptionMyTickets {
    background: var(--FF6700) !important;
    color: var(--FFFFFF) !important;
    font-weight: 700 !important;
}

.cardsMyTickets {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    background: #EAEAEA;
    border-radius: 10px;
    margin: 32px 0 68px 0;
    padding: 18px 23px;
    max-height: 880px;
    overflow-y: auto;
    gap: 23px;
}

.leftCardTicketClosed {
    background: var(--262626) !important;
}

.divTopDeposits {
    display: flex;
    flex-direction: column;
    background: var(--F8F8F8);
    width: 852px;
    border: 1px solid var(--EAEAEA);
    border-radius: 10px;
    padding: 26px 28px;
}

.h2TitleDivTopDeposits {
    font-size: 28px;
    line-height: 39.2px;
    font-weight: 700;
    letter-spacing: 0.01em;
    width: 273px;
    height: 39px;
    margin-bottom: 14px;
}

.pDivTopDeposits {
    font-size: 14px;
    line-height: 19.6px;
    letter-spacing: 0.01em;
    color: var(--616161);
    margin-bottom: 9px;
}

.divFirstDivTopDeposits {
    display: flex;
    flex-direction: column;
    width: 747px;
    height: 110px;
    border: 1px solid var(--000000);
    border-radius: 15px;
    padding: 25px;
}

.firstDivDivFirstDivTopDeposits {
    display: flex;
    width: 743px;
    height: 87.82px;
}

.divValuesDivDivFirstDivTopDeposits {
    display: flex;
    width: 211.31px;
    height: 87.82px;
    border: 0.5px solid var(--000000);
    border-radius: 10px;
    align-content: center;
    align-items: center;
    justify-content: center;
    font-size: 33px;
    line-height: 46.2px;
    font-weight: 700;
    letter-spacing: 0.01em;
    color: var(--616161);
    cursor: pointer;
}

.divValuesDivDivFirstDivTopDeposits:hover, .buttonDivTopDeposits:hover{
    background-color: var(--FFA206);
    color: var(--FFFFFF);
    transition-duration: 0.5s;
}

.marginDivValuesDivDivFirstDivTopDeposits {
    margin: 0 54px;
}

.divSecondDivFirstDivTopDeposits {
    display: flex;
    margin-top: 15.18px;
    height: 20px;
    align-items: flex-end;
}

.labelDivSecondDivFirstDivTopDeposits {
    font-size: 14px;
    line-height: 19.6px;
    letter-spacing: 0.01em;
    color: #616161;
}

.inputDivSecondDivFirstDivTopDeposits {
    background: transparent;
    border: none;
    border-bottom: 0.5px solid var(--616161);
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: var(--616161);
    width: 113px;
    height: 20px;
    display: flex;
    padding: 0;
    margin-left: 5px;
    align-items: flex-end !important;
    outline: none;
}

.buttonDivTopDeposits {
    display: flex;
    width: 163px;
    height: 56px;
    align-items: center;
    justify-content: center;
    background: var(--616161);
    border-radius: 6px;
    margin-top: 21px;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0px;
    text-align: center;
    color: var(--FFFFFF);
    text-decoration: none;
}

.rowTopPaymentSteps {
    display: flex;
    width: 564px;
    height: 29.5px;
    align-items: center;
    margin-top: 27px;
    margin-left: 76px;
}

.divRowTopPaymentSteps {
    display: flex;
    align-items: center;
}

.iconDivRowTopPaymentSteps {
    display: flex;
    width: 29px;
    height: 29px;
    align-items: center;
    justify-content: center;
    background: var(--E7E7E7);
    border-radius: 29px;
    margin-right: 15px;
}

.iconDivRowTopPaymentSteps i {
    font-size: 20px;
}

.firstPTextDivRowTopPaymentSteps {
    font-size: 8px;
    line-height: 12px;
    font-weight: 700;
    color: var(--737373);
    height: 9px;
}

.secondPTextDivRowTopPaymentSteps {
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
    color: var(--000000);
}

.divSeparatorRowTopPaymentSteps {
    border-bottom: 1px solid var(--E7E7E7);
    width: 50px;
    margin: 0 16px;
}

.cardFormOfPayment {
    display: flex;
    flex-direction: column;
    background: var(--F1F1F1);
    border: 1px solid var(--000000);
    border-radius: 15px;
    padding: 12px;
    width: 376px;
}

.divInputPayment {
    display: flex;
    height: 17px;
    align-items: center;
    align-content: center;
    width: 100%;
    gap: 9px;
    margin-bottom: 14px;
}

.typeOfPaymentLabel {
    display: flex;
    height: 17px;
    align-items: center;
    gap: 9px;
    font-size: 14px;
    line-height: 19.6px;
    letter-spacing: 0.01em;
    color: var(--616161);
}

.divCardMethodPayment {
    display: flex;
    width: 384px;
    background: var(--FFFFFF);
    border: 1px solid var(--616161);
    border-radius: 7px;
    padding: 4px 8px;
    margin-top: 12px;
    height: 200px;
    overflow-y: auto;
}

.pCardMethodPayment {
    font-size: 10px;
    line-height: 13px;
    font-weight: 500;
}

.divInputGroupDivCardMethodPayment {
    display: flex;
    flex-direction: column;
}

.labelInputDivCardMethodPayment {
    font-size: 14px;
    line-height: 19.6px;
    letter-spacing: 0.01em;
    color: var(--616161);
    font-weight: 400;
}

.inputDivCardMethodPayment {
    width: 95%;
    display: flex;
    border: 0.5px solid var(--616161);
    height: 37px;
    border-radius: 7px;
    padding-left: 10px;
}

.inputDivCardMethodPayment {
    width: 95%;
    display: flex;
    border: 0.5px solid var(--616161);
    height: 37px;
    border-radius: 7px;
    padding-left: 10px;
}

.divBalanceDeposit {
    display: flex;
    flex-direction: column;
    width: 852px;
    background: var(--F8F8F8);
    border: 1px solid var(--EAEAEA);
    padding: 26px;
    border-radius: 10px;
    margin-top: 33px;
}

.divHistoryDeposit {
    display: flex;
    flex-direction: column;
    width: 852px;
    background: var(--F8F8F8);
    border: 1px solid var(--EAEAEA);
    padding: 26px;
    border-radius: 10px;
    margin: 33px 0;
    height: 224px;
    overflow-y: scroll;
}

.h3DivBalanceDeposit {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.pDivBalanceDeposit {
    font-size: 38px;
    line-height: 57px;
    font-weight: 600;
    letter-spacing: -0.01em;
    margin-top: 16px;
    color: var(--0F172B);
}

.h3DivHistoryDeposit {
    font-size: 16px;
    line-height: 20.45px;
    font-weight: 400;
}

table {
    border: transparent;
}

tr.contentDivHistoryDeposit {
    height: 60px;
    border-top: 1px solid #616161;
}

.contentDivHistoryDeposit td {
    border-right: 0px;
    border-top: 1px solid #000;
    font-size: 14px;
    line-height: 17.89px;
    font-weight: 400;
}

.divTableWithdraw{
    width: 852px;
}

.complementCssDivIconPencilEditProfile {
    top: 0;
    margin-top: 82px !important;
    margin-left: 29px !important;
}

.cardWithdrawBC {
    display: flex;
    flex-direction: column;
    background: var(--F8F8F8);
    border: 1.13px solid var(--EAEAEA);
    border-radius: 11px;
    padding: 29px;
    width: 792px;
}

.h3CardWithdrawBC {
    font-size: 31.72px;
    line-height: 44.41px;
    letter-spacing: 0.01em;
    font-weight: 700;
}

.secondCardWithdrawBC {
    display: flex;
    flex-direction: column;
    border: 1px solid var(--000000);
    border-radius: 11px;
    padding: 20px 25px;
    margin-bottom: 21px;
}

.divFirstSecondCardWithdrawBC {
    display: flex;
}

.selectSecondCardWithdrawBC {
    width: 310.75px;
    height: 100.54px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    text-align: center;
    font-size: 37.7px;
    line-height: 52.78px;
    letter-spacing: 0.01em;
    border-radius: 11px;
    background: var(--FFA206);
    color: var(--FFFFFF);
    font-weight: 700;
    margin-right: 26.28px;
    border: none;
    outline: none;
}

.divSecondCardWithdrawBC {
    width: 406.71px;
    height: 100.54px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    background: var(--FF6700);
    border-radius: 11px;
}

.balanceSecondCardWithdrawBC {
    font-size: 37.7px;
    line-height: 52.78px;
    font-weight: 700;
    letter-spacing: 0.01em;
    color: var(--FFFFFF);
}

.criptoSecondCardWithdrawBC {
    font-size: 22.85px;
    line-height: 31.99px;
    font-weight: 400;
    letter-spacing: 0.01em;
    color: var(--FFFFFF);
}

.divSecondSecondCardWithdrawBC {
    display: flex;
    margin-top: 32.9px;
}

.criptoDivSecondSecondCardWithdrawBC {
    display: flex;
}

.spanDivSecondSecondCardWithdrawBC {
    font-size: 27.19px;
    line-height: 38.07px;
    font-weight: 400;
    letter-spacing: 0.01em;
    color: var(--616161);
    margin-right: 11px;
}

.inputDivSecondSecondCardWithdrawBC {
    background: transparent;
    border: none;
    border-bottom: 0.95px solid var(--616161);
    width: 214.91px;
    margin-top: 6px;
    font-size: 15.21px;
    line-height: 21.3px;
    letter-spacing: 0.01em;
    font-weight: 400;
}

.pCardWithdrawBC {
    font-size: 15.86px;
    line-height: 22.21px;
    font-weight: 400;
    letter-spacing: 0.01em;
    color: var(--616161);
}

.aCardWithdrawBC {
    font-size: 13.6px;
    line-height: 19.03px;
    letter-spacing: 0.01em;
    font-weight: 400;
    color: var(--000000);
}

.buttonCardWithdrawBC {
    display: flex;
    width: 184.68px;
    height: 63.45px;
    background: var(--FFA206);
    border-radius: 7px;
    align-items: center;
    justify-content: center;
    margin-top: 33.99px;
    font-size: 20.39px;
    line-height: 24.13px;
    font-weight: 700;
    color: var(--FFFFFF);
    cursor: pointer;
}

.allCardsWithdrawals {
    display: flex;
    flex-wrap: wrap;
    width: 834px;
    margin: 0 10px;
}

.cardWithdraw {
    display: flex;
    flex-direction: column;
    width: 255px;
    margin: 10px;
    background: var(--BCBCBC);
    border: 1px solid var(--616161);
    border-radius: 10px;
}

.lineTopCardWithdraw {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.textLineTopCardWithdraw {
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    word-break: break-all;
}

.lineCardWithdraw {
    display: flex;
    justify-content: space-between;
    height: 25px;
    margin: 10px 10px;
    font-size: 16px;
    line-height: 19px;
}

.buttonCanceledWithdraw {
    font-size: 16px;
    line-height: 19px;
    color: var(--danger);
    font-weight: 700;
    cursor: pointer;
    text-decoration: underline;
}

.rowTopMyBD {
    margin-bottom: 48px;
}

.rowLineActiveOrInactive {
    display: flex;
    width: 656px;
    height: 55px;
    background: var(--262626);
    border-radius: 15px;
    align-items: center;
    margin-left: 98px;
    justify-content: space-between;
}

.aRowLineActiveOrInactive {
    display: flex;
    width: 320px;
    height: 45px;
    align-items: center;
    justify-content: center;
    background: transparent;
    border-radius: 13px;
    margin: 5px;
    font-size: 24px;
    line-height: 72px;
    font-weight: 400;
    color: var(--FFFFFF);
    text-decoration: none;
    cursor: pointer;
}

.activeARowLineActiveOrInactive {
    background: var(--FF6700);
    font-weight: 700;
}

.tableAllGamesBD {
    display: flex;
    flex-direction: column;
    margin-top: 21px;
    width: 822px;
    background: var(--262626);
    border: 1px solid var(--EAEAEA);
    border-radius: 10px;
    padding: 14px;
    margin-bottom: 48px;
}

.fs0 {
    font-size: 0px !important;
}

.headerTableAllGamesBD {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.titleColumnHeaderTableAllGamesBD {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
    color: var(--FFFFFF);
    margin-bottom: 12px;
}

.lineTableAllGamesBD {
    display: flex;
    justify-content: space-between;
    width: 802px;
    height: 38px;
    border-radius: 4px;
    background: var(--FFA206);
    align-items: center;
    padding: 0 11px;
    margin: 5px 0;
}

.textLineTableAllGamesBD {
    color: var(--FFFFFF);
    font-size: 15px;
    line-height: 19.17px;
    letter-spacing: 1.5px;
    font-weight: 400;
}

.textLineTableAllGamesBD a {
    color: var(--FFFFFF);
    text-decoration: none;
}

.lineTableAllGamesBDActive {
    background: var(--FFA206);
}

.lineTableAllGamesBDClosed {
    background: var(--616161);
}

.rowLastMyBD {
    display: flex;
    background: var(--FF6700);
    width: 100%;
    height: 310px;
    justify-content: center;
}

.divRowLastMyBD {
    display: flex;
    width: 1440px;
}

.firstDivDivRowLastMyBD {
    display: flex;
    flex-direction: column;
    width: 603px;
    margin-left: 133px;
    margin-top: 52px;
}

.h2FirstDivDivRowLastMyBD {
    font-size: 50px;
    line-height: 72px;
    font-weight: 700;
    color: var(--FFFFFF);
    height: 49px;
}

.pFirstDivDivRowLastMyBD {
    margin-top: 20px;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    color: var(--FFFFFF);
    height: 68px;
}

.aFirstDivDivRowLastMyBD {
    display: flex;
    width: 164px;
    height: 49px;
    background: var(--FFA206);
    border-radius: 38px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: 23.66px;
    font-weight: 700;
    color: var(--FFFFFF);
    text-decoration: none;
    cursor: pointer;
    margin-top: 20px;
}

.secondDivDivRowLastMyBD {
    display: flex;
    width: 837px;
    background: url('https://assets.betcoin.net.br/img/bgBD.png');
}

.barLeftBD {
    width: 89px;
    background: var(--FF6700);
    transform: skew(0deg, 0deg) skewX(10deg);
    margin-left: -22px;
}

.divDepositOrWithdrawSidebar {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 0;
    width: 620.98px;
    height: 949.09px;
    border-radius: 59px 0px 0px 59px;
    background: var(--262626);
    z-index: 99999;
    align-items: center;
}

.divFirstDivDepositOrWithdrawSidebar {
    display: flex;
    flex-direction: column;
    margin-top: 53.76px;
}

.h2FirstDivFirstDivDepositOrWithdrawSidebar {
    font-size: 16.68px;
    font-weight: 700;
    color: var(--FFFFFF);
    line-height: 19.74px;
    height: 11px;
}

.divSecondDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    width: 370.74px;
    height: 65.81px;
    align-items: center;
    background: var(--616161);
    border-radius: 14px;
    margin-top: 19.58px;
    justify-content: space-between;
}

.symbolDivSecondDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    width: 41.71px;
    height: 41.71px;
    background: var(--FF6700);
    align-items: center;
    justify-content: center;
    border-radius: 41px;
    margin-left: 16.68px;
    font-size: 14.83px;
    font-weight: 700;
    line-height: 17.54px;
    color: var(--FFFFFF);
}

.nameAndSymbolCoinDivSecondDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    flex-direction: column;
    margin-left: 6.49px;
}

.nameNameCoinDivSecondDivFirstDivDepositOrWithdrawSidebar,
.symbolNameCoinDivSecondDivFirstDivDepositOrWithdrawSidebar {
    font-size: 16.68px;
    line-height: 19.74px;
    font-weight: 700;
    height: 11px;
    color: var(--FFFFFF);
    display: flex;
    margin: 3px 0;
}

.valueDivSecondDivFirstDivDepositOrWithdrawSidebar {
    font-size: 14.83px;
    line-height: 18.09px;
    font-weight: 700;
    margin-right: 11.13px;
    color: var(--FFFFFF);
}

.divSeparatorDivFirstDivDepositOrWithdrawSidebar {
    width: 370.74px;
    border-bottom: 0.93px solid var(--F1F1F1);
    margin: 28.73px 0px;
}

.optionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    width: 370.74px;
    height: 47.27px;
    border-radius: 14px;
    background: var(--616161);
}

.firstDivOptionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    align-items: center;
    width: 359.62px;
    height: 34.29px;
    background: var(--262626);
    border-radius: 11px;
    margin: 6.49px 5.56px;
}

.pFirstDivOptionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    align-items: center;
    width: 179.81px;
    height: 34.29px;
    justify-content: center;
    background: transparent;
    border-radius: 11px;
    font-size: 14.83px;
    line-height: 17.54px;
    font-weight: 700;
    color: var(--FFFFFF);
    cursor: pointer;
}

.activePFirstDivOptionDivFirstDivDepositOrWithdrawSidebar {
    background: var(--FF6700);
}

.divDataDeposit {
    display: flex;
    flex-direction: column;
    width: 348.49px;
    margin-top: 29.66px;
    margin-left: 16.68px;
}

.paymentOptionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    justify-content: space-between;
    width: 348.49px;
    height: 41.71px;
    align-items: center;
    margin-bottom: 22.24px;
}

.divIconPaymentOptionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    align-items: center;
    width: 41.71px;
    height: 41.71px;
    background: url('https://assets.betcoin.net.br/img/bgCircle.png');
    border-radius: 42px;
    justify-content: center;
    margin-right: 6.49px;
}

.nameMethodPaymentOptionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    flex-direction: column;
    width: 240px;
    height: 25.61px;
    justify-content: center;
}

.firstPNameMethodPaymentOptionDivFirstDivDepositOrWithdrawSidebar {
    font-size: 16.68px;
    line-height: 19.74px;
    color: var(--FFFFFF);
    font-weight: 700;
    height: 11px;
    margin-bottom: 6.61px;
}

.secondPNameMethodPaymentOptionDivFirstDivDepositOrWithdrawSidebar {
    font-size: 12.05px;
    font-weight: 400;
    line-height: 15.4px;
    height: 8px;
    color: var(--FFFFFF);
}

.divArrowIconPaymentOptionDivFirstDivDepositOrWithdrawSidebar {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aPaymentOptionDivFirstDivDepositOrWithdrawSidebar {
    text-decoration: none;
}

.secondPFirstDivLeftDivInfoClientLogged {
    cursor: pointer;
}

.lockSidebarToScreen {
    /*background: #000000eb !important; */
    z-index: 9999999999;
    width: 100vw;
    height: 100vh;
    overflow: unset;
    position: fixed;
}

.formFormReport {
    display: flex;
    flex-direction: column;
}

.btnSecondDivSentEmail {
    cursor: pointer;
}

.secondDivSentEmail {
    align-items: center;
}

.cardHelpCenterBC {
    display: flex;
    flex-direction: column;
    width: 370px;
    height: 195px;
    background: var(--FF6700);
    border-radius: 15px;
}

.firstDivCardHelpCenterBC {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 356px;
    height: 183px;
    border: 1px solid var(--FFA206);
    border-radius: 15px;
    margin: 6px 7px;
}

.imgFirstDivCardHelpCenterBC {
    width: 69px;
    height: 69px;
    margin-top: 21px;
}

.divSeparatorFirstDivCardHelpCenterBC {
    width: 166px;
    border-bottom: 1px solid var(--F1F1F1);
    margin-top: 10.5px;
    margin-bottom: 11.5px;
}

.h3FirstDivCardHelpCenterBC {
    font-size: 14px;
    line-height: 18.5px;
    font-weight: 700;
    color: var(--FFFFFF);
    height: 14px;
}

.pFirstDivCardHelpCenterBC {
    font-size: 14px;
    line-height: 15.79px;
    font-weight: 400;
    display: flex;
    flex-wrap: wrap;
    width: 250px;
    align-items: center;
    justify-content: center;
    color: var(--FFFFFF);
    text-align: center;
    margin-top: 8px;
}

.bgTopTopicHelpCenter {
    background: url(https://assets.betcoin.net.br/img/bgTopicHelpCenter.png) no-repeat center center;
    background-size: 100%;
    height: 375px;
}

.titleTopicHelpCenter {
    font-size: 50px;
    line-height: 55.13px;
    font-weight: 700;
    color: var(--FFA206);
    width: 296px;
    display: flex;
    flex-wrap: wrap;
}

.sectionDescriptionTopicHC {
    background: var(--FFFFFF);
}

.pSectionDescriptionTopicHC {
    font-size: 25px;
    line-height: 56px;
    font-weight: 400;
}

.pSectionDescriptionTopicHC strong {
    font-size: 25px;
    line-height: 56px;
    font-weight: 700;
}

.btnBackHelpCenter {
    width: 165.48px;
    height: 44px;
    border-radius: 8px;
    background: var(--FFA206);
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 20px;
    line-height: 23.44px;
    font-weight: 700;
    color: var(--FFFFFF);
    margin: 52px 0;
}

.imgQrCode2FA {
    margin: 32px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.textWhite {
    color: var(--FFFFFF);
}

.iForgotThePassword {
    cursor: pointer;
}

.btnTicketOrPix {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: var(--FF6700);
    border-radius: 40px;
}

.titleH2NewDeposit {
    font-size: 18px;
    line-height: 23.22px;
    letter-spacing: 0.01em;
    font-weight: 700;
    margin-top: 39px;
    width: 346px;
    text-align: center;
}

.orderPNewDeposit {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 0.01em;
}

.imgDataQrCodePayment {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15.3px 0;
}

.secondPOrderPNewDeposit {
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.01em;
    font-weight: 400;
    text-align: center;
    width: 343px;
    height: 28px;
}

.inputCodeCopyQrCode {
    font-size: 10px;
    line-height: 13px;
    letter-spacing: 0.01em;
    display: flex;
    width: 343px;
    height: 30px;
    justify-content: center;
    align-items: center;
    margin: 9px 0;
}

.btnCodeCopyQrCode {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 347px;
    height: 31px;
    background: var(--FF6700);
    border-radius: 9px;
    font-size: 13px;
    font-weight: 700;
    line-height: 19.5px;
    color: var(--FFFFFF);
    cursor: pointer;
}

.h2BtnNavigationDivBetDoublePick {
    text-decoration: none;
    color: var(--000000);
}

.newStyleIconPassword {
    color: var(--000000);
    position: absolute;
    margin-top: -71px;
    margin-left: 740px;
}

.bgFFA206 {
    background: var(--FFA206);
}

.bgD9D9D9 {
    background: var(--D9D9D9);
}

.fs12 {
    font-size: 12px;
}

.btnLeftTopBetDouble {
    text-decoration: none;
}

.cardActivationTokenMessage {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 250px;
    border: 1px solid #F1F1F1;
    border-radius: 20px;
    margin: 100px 0;
}

.bg32B902 {
    background: #32B902 !important;
}

.divClassCardBD {
    display: flex;
    flex-direction: column;
    width: 100%;
    background: var(--FFFFFF);
    border-radius: 20px;
    padding: 20px;
    align-items: center;
    justify-content: center;
}

.divClassCardBDTitle {
    border-bottom: 1px solid #F1F1F1;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
    padding-bottom: 8px;
    font-size: 20px;
    font-weight: 700;
}

.divClassCardBDRow {
    display: flex;
    width: 100%;
    height: 50px;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
    border-radius: 20px;
}

.divClassCardBDDataText {
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
}

.divClassCardBDDataTextInfo {
    font-size: 14px;
    line-height: 18px;
}

.rowNumbersBD {
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin: 24px 0;
}

.firstBallNumberBD {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
}

.numberResultBallBD {
    font-size: 16px;
    color: white;
    font-weight: 700;
}

.bg616161 {
    background: var(--616161);
}

.classSectionDetailsBD {
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #F1F1F1;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.nameUserRightContentBodyModalPayment,
.secondPDetailsProductAndPaymentDivRightContentBodyModalPayment {
    color: var(--000000);
}

.buttonRefreshGameBD {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: var(--FF6700);
    border-radius: 40px;
    cursor: pointer;
}

.allTicketsHaveAlreadyBeenSoldWaitingForTheDrawToBeHeld {
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: var(--FF6700);
    margin-top: 40px;
}

.dataWinnerClient {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 10px;
}

.heightSectionVideo {
    height: 325px;
}

.dFlexNewLineVideo {
    display: flex;
}

.imgDivCheckLastRaffleNew {
    width: 760px;
    height: 325px;
}

.accordionActiveNew {
    background: var(--FFA206);
}

.newFaqHome {
    background: white;
    padding: 50px 0;
    flex-wrap: wrap;
}

.allCardsFAQNew {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
}

.cardFaqNew {
    display: flex;
    width: 480px;
    background: #EAE9E9;
    border-radius: 21px;
    padding: 32px 23px;
    flex-direction: column;
    cursor: pointer;
    height: 83px;
}

.titleCardFaqNew {
    font-size: 20px;
    font-weight: 700;
    line-height: 39.5px;
    color: #000000;
}

.descriptionCardFaqNew {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 26px;
    color: #FFFFFF;
}

.cardFaqNewActive {
    background: #FFA206;
    min-height: 260px !important;
}

.bgTopHelperActive {
    background: url(https://assets.betcoin.net.br/img/raffleActiveBG.png) no-repeat center center;
    background-size: 100% 100%;
    height: 891px;
}

.bgTopHelperClosed {
    background: url(https://assets.betcoin.net.br/img/raffleClosedBG.png) no-repeat center center;
    background-size: 100% 100%;
    height: 891px;
}
